# apps/participants/admin.py
from django.contrib import admin
from .models import Participant   # ✅  Participant es el único modelo en esta app


@admin.register(Participant)
class ParticipantAdmin(admin.ModelAdmin):
    list_display = ("group_name", "score", "s_vol_over_eta")
    readonly_fields = ("score",)
