// static/js/animations.js
document.addEventListener("DOMContentLoaded", () => {
  const rows = Array.from(document.querySelectorAll("#ranking-table tbody tr"));
  // Ordenamos por rank y delay incremental
  rows.sort((a, b) => 
    parseInt(a.dataset.rank) - parseInt(b.dataset.rank)
  ).forEach((row, i) => {
    setTimeout(() => {
      row.style.opacity = 1;
      row.style.transform = "scale(1)";
    }, 150 * i);
  });
});
